Oracle Linux 6 / 7 : Unbreakable Enterprise kernel (ELSA-2017-3620) (BlueBorne)

High Nessus Plugin ID 103348

New! Vulnerability Priority Rating (VPR)

Tenable calculates a dynamic VPR for every vulnerability. VPR combines vulnerability information with threat intelligence and machine learning algorithms to predict which vulnerabilities are most likely to be exploited in attacks. Read more about what VPR is and how it's different from CVSS.

VPR Score: 7.4

Synopsis

The remote Oracle Linux host is missing one or more security updates.

Description

Description of changes:

kernel-uek [4.1.12-103.3.8.1.el7uek]
- Bluetooth: Properly check L2CAP config option output buffer length (Ben Seri) [Orabug: 26796363] {CVE-2017-1000251}

Solution

Update the affected unbreakable enterprise kernel packages.

See Also

https://oss.oracle.com/pipermail/el-errata/2017-September/007211.html

https://oss.oracle.com/pipermail/el-errata/2017-September/007212.html

Plugin Details

Severity: High

ID: 103348

File Name: oraclelinux_ELSA-2017-3620.nasl

Version: 3.9

Type: local

Agent: unix

Published: 2017/09/20

Updated: 2020/06/04

Dependencies: 12634, 122878

Risk Information

Risk Factor: High

VPR Score: 7.4

CVSS v2.0

Base Score: 7.7

Temporal Score: 6

Vector: CVSS2#AV:A/AC:L/Au:S/C:C/I:C/A:C

Temporal Vector: CVSS2#E:POC/RL:OF/RC:C

CVSS v3.0

Base Score: 8

Temporal Score: 7.2

Vector: CVSS:3.0/AV:A/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

Temporal Vector: CVSS:3.0/E:P/RL:O/RC:C

Vulnerability Information

CPE: p-cpe:/a:oracle:linux:dtrace-modules-4.1.12-103.3.8.1.el6uek, p-cpe:/a:oracle:linux:dtrace-modules-4.1.12-103.3.8.1.el7uek, p-cpe:/a:oracle:linux:kernel-uek, p-cpe:/a:oracle:linux:kernel-uek-debug, p-cpe:/a:oracle:linux:kernel-uek-debug-devel, p-cpe:/a:oracle:linux:kernel-uek-devel, p-cpe:/a:oracle:linux:kernel-uek-doc, p-cpe:/a:oracle:linux:kernel-uek-firmware, cpe:/o:oracle:linux:6, cpe:/o:oracle:linux:7

Required KB Items: Host/local_checks_enabled, Host/OracleLinux, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2017/09/19

Vulnerability Publication Date: 2017/09/12

Reference Information

CVE: CVE-2017-1000251